| 接口频率限制 | 100 次/分钟 |
|---|---|
| 权限要求 | 无 |
Authorization: Bearer ********************curl --location --request GET 'https://open.qfei.cn/open-apis/contract/v1/contracts//share_records?user_id_type' \
--header 'Authorization: Bearer <token>'{
"code": 0,
"msg": "success",
"data": [
{
"business_id": "1110099191440343406",
"business_type": "CONTRACT_APPLICATION",
"from_employee_id": "1091514583799038046",
"to_employee_id": "7355320905775546690",
"start_time": "2026-03-12",
"has_expiration": true,
"end_time": "2026-03-31",
"enable": true,
"from_employee_name": "张三",
"to_employee_name": "李四"
},
{
"business_id": "1110099191440343406",
"business_type": "CONTRACT_APPLICATION",
"from_employee_id": "1091514583799038046",
"to_employee_id": "7355320905775546690",
"start_time": "2026-03-12",
"has_expiration": true,
"end_time": "2026-03-31",
"enable": true,
"from_employee_name": "张三",
"to_employee_name": "王五"
}
]
}